Subject: SDG&E Conversation
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 29 Nov 2001 16:01:28 -0800 (PST)

I spoke with SDG&E's attorney on the question of why we received no notice on the switch of our customers to duel billing.  He told me that SDG&E did not believe notice was required under the tariff.  The link below is the ESP tariff, called Rule 25 for SDG&E. I also asked how it would be implemented.  The letter says the switch is effective 2 pm today.  He was not clear but it appears switches will take place on the billing date for each customer.  He did not know whether the switches will all be prospective or if they plan to go back to the last bill date.  I expressed surprise with the notion that they could go back in time.  He said he would have someone call me who is more knowledgable on the details. 

http://www2.sdge.com/tariff/elec/ERULE25.pdf